» Ubuntu » Pakete

Error

two or more packages specified (revu-tools quantal)